<template>
  <q-page>
  </q-page>
</template>

<script>
import { mapGetters, mapActions } from 'vuex'
export default {
  name: 'Articles',
  data () {
    return {
    }
  },
  computed: {
    ...mapGetters({
      articles: 'articles/articles'
    })
  },
  methods: {
    ...mapActions({
      getArticles: 'articles/getArticles'
    })
  },
  created () {
    this.getArticles()
  }
}
</script>
